
.t2 {line-height: 1.3;
font-family: 1.1rem;}

h3 {font-family: MontserratLight;
	font-size: 1.6rem;
	line-height: 2rem;
	font-weight: 100;}

.module_b h3 em {
line-height: 1.3;}

.top {border-top: 6px solid #977246;
background-color: #fff9de;
	}
	
.divline {
	border-bottom: 6px solid #977246;
	
}

.eg_listbg {
    background-color: #b57b2c;
    color: #fff;
}

.eg_listbg, h4 {color:#fff;}

.mline {border-bottom: 6px solid #977246;}

.img_left {width: 45%;}

.mod_h {
    height: 130px;
    margin: 0;
    background-color: #977246;
    color: #fff;
    display: table;
    width: 100%;
}

#hrline {
	width: 30%;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


.sp_bonus{
	border-radius: 20px;
	overflow: visible;
	margin: 0 auto 40px;
	padding: 30px 8%;
	background-color: #2e726e;
	color:#fff;}


.bg1 {background-color:#2e726e; /*override: module_body for bonus (same as bg for sp_bonus*/
}


.video-wrapper {
    text-align: center;
}

.vid {
    display: inline-table;
    width: 40%;
    margin: 0 1%;

}

.text_l {
    margin-left: 22%;
    margin-top: 10px;
}

/*video hide on altra pages*/
/*.page-course-03zhangfugong01-20-listen-to-your-body1 #hide {display:none;}
.page-course-03zhangfugong01-20-listen-to-your-body2 #hide {display:none;}

.page-course-03zhangfugong01-20-standing-vertical-alignment1 #hide {display:none;}

.page-course-03zhangfugong01-20-standing-vertical-alignment2 #hide {display:none;}

.page-course-03zhangfugong01-20-student-testimonial2 #hide {display:none;}
.page-course-03zhangfugong01-20-student-testimonial1 #hide {display:none;}
*/
/*Video media*/
@media only screen and (max-width: 775px) {
    .vid {
        display:block;
		width: 100%;
		margin: 0 auto;
    }
}

@media (max-width: 650px) {
	
.img_r_mod {margin: 0 auto;
	text-align: center; }
	

.module_body img {float: none;
	margin: 0;}
}
